.main {
	padding-top: 5px !important;
}

.form-style-4 .form-control {
	border-bottom-color: rgba(255, 255, 255, 0.8);
}

.custom-form-style-1 .form-control::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.8);
}

.custom-form-style-1 .form-control::-moz-placeholder {
	color: rgba(255, 255, 255, 0.8);
}

.custom-form-style-1 .form-control:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.8);
}

.custom-form-style-1 .form-control:-moz-placeholder {
	color: rgba(255, 255, 255, 0.8);
}

.main {
	padding-top: 50px;
	padding-bottom: 50px;
}

.altATag {
	color: #FFF !important;
	text-decoration: underline;
}

.altATag:hover {
	text-decoration: none;
}

.empty-feedback {
	display: none;
}

.nav-link:focus, .nav-link:hover {
	color: var(--skin-color) !important;
}

ul.breadcrumbs {
	padding: 8px 16px;
	list-style: none;
	border-bottom: 1px solid rgba(0, 0, 0, .06);
}

ul.breadcrumbs li {
	display: inline;
	font-size: 13px;
}

ul.breadcrumbs li+li:before {
	padding: 8px;
	color: rgba(0, 0, 0, 0.3);
	content: "/\00a0";
}

ul.breadcrumbs li a {
	color: rgba(0, 0, 0, 0.6);
	text-decoration: none;
}

ul.breadcrumbs li a:hover {
	color: var(--skin-color);
	text-decoration: underline;
}

.product-thumb-info-image img {
	object-fit: contain;
	width: 230px;
	height: 230px;
}

.categoryBanner {
	max-height: 300px;
	overflow: hidden;
	margin-bottom: 20px;
	position: relative;
}

.categoryBanner img {
	max-width: 100%;
	margin-top: -100px;
}

.categoryName {
	position: absolute;
	font-size: 36px;
	font-weight: 600;
	color: #FFF;
	text-transform: uppercase;
	z-index: 99;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-shadow: 0 0 4px #000;
}

.pagination .disabled {
	color: var(--skin-color);
	box-shadow: none !important;
	border: 1px solid #dee2e6;
}

.pagination .disabled span {
	position: relative;
	display: block;
	text-decoration: none;
	background-color: #fff;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	border-color: rgba(0, 0, 0, 0.06);
	margin-left: -1px;
	padding: 0.375rem 0.75rem;
}

.product-thumb-info-image {
	background-color: #FFF;
}
.product-thumb-info-image:hover {
    transition: 1s ease-out;
    transform: scale(1.1) !important;
}
.portfolio-item:hover img {
    transition: 1s ease-out;
    transform: scale(1.1) !important;
}
ul.nav-list li a:before {
	content: "\f005";
	left:  8px;
	top:  12px;
	color: #ba1b1b;
}
aside ul.nav-list>li>a {
    font-size: 1em;
    padding: 12px 0 12px 22px;
    font-weight: 600;
    color: #292d31;
}
.price .amount {
	color: #ba1b1b;
}

@media only screen and (max-width: 992px) {
	tr.total td {
		width: 50%;
	}
}